# UpsertCreditSupportAnnexRequest

Credit Support Annex information. The interaction in terms of margining requirements between a set of trades for a given counterparty.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **credit_support_annex** | [CreditSupportAnnex](CreditSupportAnnex.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.UpsertCreditSupportAnnexRequest import UpsertCreditSupportAnnexRequest

instance = UpsertCreditSupportAnnexRequest(
    credit_support_annex=CreditSupportAnnex(...)  # optional
)
```


## Related Models

- [CreditSupportAnnex](CreditSupportAnnex.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

